/*==================================================
[ Fonts ]
==================================================*/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&amp;family=Miniver&amp;display=swap');

/*================================================

/*+++++++++++++++++++++++++
Moz Selection
++++++++++++++++++++++*/
:root {
	--primary-color: #ff8500;
	--secondary-color: #101418; 
	/* --secondary-color: #500202; */
	--dark-color: #080b0e;
	--grey-color: #777777;
	--white-color: #ffffff;
	--text-color: #ffffffcc;
	--custom-bg-color: #13181c;
	--body-fonts: 'Josefin Sans', sans-serif;
	--title-fonts: 'Josefin Sans', sans-serif;
	--sub-title-fonts: 'Miniver', cursive;
}

::-moz-selection {
	text-shadow: none;
	background: var(--primary-color);
	color: #fff;
}

::-moz-selection {
	text-shadow: none;
	background: var(--primary-color);
	color: #fff;
}

::selection {
	text-shadow: none;
	background: var(--primary-color);
	color: #fff;
}

/*+++++++++++++++++++++++++++++++++++++++++
General
++++++++++++++++++++++++++++++++++++++++*/
body {
	background: var(--secondary-color);
	font-family: var(--body-fonts);
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 28px;
	color: var(--text-color);
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--title-fonts);
	color: var(--white-color);
	font-style: normal;
	text-transform: capitalize;
	font-weight: 400;
	margin: 0;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}

h1 {
	font-size: 40px;
	font-style: normal;
	line-height: 48px;
}

h2 {
	font-size: 36px;
	font-style: normal;
	line-height: 44px;
}

h3 {
	font-size: 32px;
	font-style: normal;
	line-height: 40px;
}

h4 {
	font-size: 28px;
	font-style: normal;
	line-height: 36px;
}

h5 {
	font-size: 24px;
	font-style: normal;
	line-height: 32px;
}



h6 {
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
}

/*++++++++++++++++ HTML Tags +++++++++++*/
a, .button {
	color: var(--primary-color);
	outline: none !important;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

a:focus, a:hover {
	color: var(--primary-color);
	outline: none;
	text-decoration: none !important;
}

p {
	margin-bottom: 30px;
}

img {
	max-width: 100%;
	height: auto;
}

pre {
	background: var(--dark-color);
	padding: 15px;
	border: 1px solid var(--grey-color);
}

hr {
	margin: 0;
	padding: 0px;
	border-bottom: 1px solid #e0e0e0;
	border-top: 0px;
}

b, strong {
	font-weight: 400;
}

/*+++++++++++++ Lists (Nested) ++++++++++++++*/
ol, ul {
	padding-left: 25px;
	margin-bottom: 1em;
}

ol li {
	list-style: decimal;
}

ol ol {
	padding-left: 25px;
}

ul li {
	list-style: inherit;
}

/*+++++++++++Definition Lists ++++++++++*/
dl dd {
	margin-bottom: 15px;
}

dl dd:last-child {
	margin-bottom: 0px;
}

/*+++++++++++++ Table ++++++++++++++*/
table {
	border: 1px solid var(--grey-color);
	width: 100%;
	margin-bottom: 20px;
}

table td, table th {
	border: 1px solid var(--grey-color);
	padding: 8px;
	text-align: center;
}

/*++++++++++Input Textarea +++++++++++++*/
input, input.form-control {
	background: transparent;
	border: 1px solid var(--white-color);
	color: var(--white-color);
	width: 100%;
	float: left;
	font-size: 16px;
	padding: 0 15px;
	height: 52px;
	line-height: 52px;
	outline: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	font-weight: 300;
	margin-bottom: 30px;
	color-scheme: dark;
}

input:focus, input:hover, textarea:focus, textarea:hover, .form-control:focus {
	border-color: var(--primary-color);
	outline: none;
	box-shadow: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: var(--white-color);
}

input[type="radio"], input[type="checkbox"] {
	width: auto;
	height: auto;
	float: none;
	margin-right: 5px;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
	-webkit-appearance: none;
}

textarea {
	background: transparent;
	border: 1px solid var(--white-color);
	color: var(--white-color);
	width: 100%;
	float: left;
	padding: 10px 15px;
	outline: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	font-weight: 300;
	margin-bottom: 30px;
}

/*+++++++++++++ Select +++++++++++++++*/
select, select.form-control {
	border: 1px solid var(--white-color);
	color: var(--white-color);
	background: transparent;
	width: 100%;
	float: left;
	padding: 0 30px 0 15px;
	height: 51px;
	line-height: 48px;
	outline: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml;utf8,<svg fill=\'%23999999\' height=\'24\' viewBox=\'0 0 24 24\' width=\'24\' xmlns=\'http://www.w3.org/2000/svg\'><path d=\'M7 10l5 5 5-5z\'/><path d=\'M0 0h24v24H0z\' fill=\'none\'/></svg>');
	background-repeat: no-repeat;
	background-position: right 16px bottom 50%;
	background-size: 20px 20px;
	font-weight: 300;
	font-size: 16px;
}

/*+++++++++++++Container +++++++++++++++*/
.container {
	max-width: 1300px;
}

/*+++++++++++++Section +++++++++++++++*/
section {
	padding: 130px 0;
	position: relative;
}

/*++++++++++++++Text meant only for screen readers ++++++++++++++++++++++*/
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 0px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: var(--grey-color);
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 400;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

.search-submit {
	background-color: transparent;
	border: none;
	padding: 0;
	font-size: 20px;
	position: absolute;
	text-align: center;
	color: var(--white-color) !important;
	line-height: 54px;
	height: 54px;
	width: 54px;
	top: 0;
	right: 0;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

.search-submit:before {
	content: "\e610";
	font-family: 'themify';
	font-weight: 400;
}

.search-submit:hover {
	color: var(--primary-color) !important;
	background: transparent !important;
	outline: none;
	border: none;
}

/*+++++++++++++++++++++++++++++++++++++
Button Core
++++++++++++++++++++++++++++++++++++++++*/
[type="button"], [type="reset"], [type="submit"] {
	font-family: var(--title-fonts);
	overflow: inherit;
	position: relative;
	width: auto;
	background: transparent;
	border: 1px solid var(--white-color);
	color: var(--white-color);
	text-transform: capitalize;
	font-size: 14px;
	padding: 10px 30px;
	font-weight: 300;
	line-height: 2;
	vertical-align: middle;
	display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	font-size: 18px;
	font-weight: 300;
	height: auto;
}

[type="button"]:hover, [type="reset"]:hover, [type="submit"]:hover {
	color: var(--white-color);
	background: var(--primary-color);
	border: 1px solid var(--primary-color);
}

.pq-button {
	position: relative;
	width: auto;
	background: transparent;
	border: 1px solid var(--white-color);
	color: var(--white-color);
	padding: 10px 30px;
	line-height: 2;
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: 300;
}

.pq-button:hover, .pq-button:focus {
	background: var(--primary-color);
	color: var(--white-color);
	border: 1px solid var(--primary-color);
}

.pq-button .pq-button-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.pq-button span {
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

.pq-button:hover .pq-button-text {
	-moz-transform: translate(45px, 0px);
	-webkit-transform: translate(45px, 0px);
	-o-transform: translate(45px, 0px);
	-ms-transform: translate(45px, 0px);
	transform: translate(45px, 0px);
}


.pq-button:hover .pq-button-line-left {
	width: 30px;
	opacity: 1;
	-moz-transform: translate(30px, 0px);
	-webkit-transform: translate(30px, 0px);
	-o-transform: translate(30px, 0px);
	-ms-transform: translate(30px, 0px);
	transform: translate(30px, 0px);
}

.pq-button .pq-button-line-right {
	background: var(--white-color);
	width: 29px;
	display: inline-block;
	height: 1px;
	vertical-align: middle;
	opacity: 1;
	margin-left: 15px;
}

.pq-button:hover .pq-button-line-right {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 0;
}

/*===== Button link =====*/
.pq-button.pq-btn-link {
	padding: 0;
	background: transparent;
	color: var(--primary-color);
	line-height: 1;
	border: none;
}

.pq-button.pq-btn-link .pq-button-line-left, .pq-button.pq-btn-link .pq-button-line-right {
	background: var(--primary-color);
}



/*===== Button link =====*/
.pq-button.pq-btn-outline {
	background: transparent;
	color: var(--primary-color);
	border: 1px solid var(--primary-color);
}

.pq-button.pq-btn-outline .pq-button-line-left, .pq-button.pq-btn-outline .pq-button-line-right {
	background: var(--primary-color);
}

/*================================================
Loading
================================================*/
#pq-loading {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background-color: var(--secondary-color);
}

#pq-loading img {
	height: 60px;
	width: auto;
}

/*================================================
Back to Top
================================================*/
#pq-back-to-top {
	bottom: 30px;
	margin: 0;
	opacity: 0;
	position: fixed;
	right: 30px;
	overflow: hidden;
	visibility: hidden;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	z-index: 999;
}

#pq-back-to-top.off {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .15s ease, visibility 0s .15s;
	-moz-transition: opacity .15s ease, visibility 0s .15s;
	transition: opacity .15s ease, visibility 0s .15s;
}

#pq-back-to-top.on {
	opacity: 1;
	visibility: visible;
	transition: all 0.5s ease;
}

#pq-back-to-top>span {
	background: var(--primary-color);
	color: var(--white-color);
	display: block;
	font-size: 22px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	position: relative;
	text-align: center;
	transition: all 0.5s ease-in-out;
}

#pq-back-to-top .pq-icon-up-hover {
	background: var(--dark-color);
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
}

#pq-back-to-top .pq-icon-up-hover span {
	opacity: 0;
}

#pq-back-to-top span span {
	display: block;
	line-height: inherit;
	transition: all 0.5s ease-in-out;
}
header#pq-header {
	position: relative;
	display: inline-block;
	width: 100%;
	clear: both;
	background: var(--secondary-color);
	z-index: 99;
}
header#pq-header.pq-header-style-1 .pq-top-header a.pq-header-contact {
	border: none;
}

header#pq-header.pq-header-style-1 .pq-bottom-header.pq-header-sticky {
	position: fixed;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	background: var(--dark-color);
	border-bottom: 1px solid rgba(72, 78, 80, 0.2);
}

header#pq-header.pq-header-style-1 .pq-bottom-header.pq-header-sticky .navbar {
	background: transparent;
}

/*+++++++++++++++*/
header#pq-header.pq-header-style-1 {
	position: absolute;
	background: transparent;
}

header#pq-header.pq-header-style-1 .pq-top-header {
	background: transparent;
}

header#pq-header.pq-header-style-1 .pq-top-header .pq-header-contact ul li {
	border: none;
	padding: 15px 0;
	padding-right: 30px;
}

header#pq-header.pq-header-style-1 .pq-top-header .pq-header-contact ul li:last-child {
	border: none;
}

header#pq-header.pq-header-style-1 .pq-top-header .pq-header-contact ul li i {
	color: var(--primary-color);
	margin-right: 10px;
}

header#pq-header.pq-header-style-1 .pq-top-header .pq-header-social ul li {
	border: none;
	padding: 15px 12px;
}

header#pq-header.pq-header-style-1 .pq-top-header .pq-header-social ul li a {
	padding: 0;
}

header#pq-header.pq-header-style-1 .pq-top-header .pq-header-social ul li:last-child {
	padding-right: 0;
}

header#pq-header.pq-header-style-1 .pq-top-header ul li a:hover {
	color: var(--primary-color);
	background: transparent;
}

/* header#pq-header.pq-header-style-1 .pq-bottom-header .navbar {
	background: var(--dark-color);
} */

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-brand {
	padding-left: 15px;
}

header#pq-header.pq-header-style-1 .pq-bottom-header.pq-header-sticky .navbar .navbar-brand {
	padding-left: 0;
}

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-brand {
	line-height: 70px;
}

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav li {
	line-height: 70px;
}

header#pq-header.pq-header-style-1 .pq-menu-search-block {
	margin: 0 0 0 30px;
}

header#pq-header.pq-header-style-1 .pq-search-form {
	top: 50px;
}

header#pq-header.pq-header-style-1 .dropdown-menu-mini-cart, header#pq-header.pq-header-style-1 .dropdown-menu[data-bs-popper] {
	top: 71px;
}

header#pq-header.pq-header-style-1 .pq-btn-container {
	margin: 0 0 0 30px;
}

header#pq-header.pq-header-style-1 .pq-btn-container .pq-button {
	padding: 6px 14px;
}

header#pq-header.pq-header-style-1 .pq-btn-container .pq-button:hover {
	background: var(--primary-color);
}

header#pq-header.pq-header-style-1 .pq-btn-container {
	margin-left: 30px;
}

.pq-btn-container.pq-section-btn {
	margin: 45px 0 0 0;
}

.pq-btn-load-container a.pq-button {
	cursor: pointer;
}




.pq-button .pq-button-line-left {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: var(--white-color);
	width: 0;
	display: inline-block;
	height: 1px;
	vertical-align: middle;
	opacity: 0;
}



header#pq-header.pq-header-default .pq-btn-container .pq-button span {
	margin-right: 0;
}

header#pq-header.pq-header-default .pq-btn-container .pq-button {
	background: var(--primary-color);
	border: none;
}

header#pq-header.pq-header-default .pq-btn-container .pq-button:hover {
	background: var(--primary-color);
	border: none;
}

header#pq-header.pq-header-style-1 .pq-toggle-btn {
	padding: 0;
	margin: 0 0 0 30px;
}

header#pq-header.pq-header-style-1 .pq-toggle-btn a {
	position: relative;
	display: inline-block;
	padding: 0;
	font-size: 38px;
	background: var(--primary-color);
	color: #fff;
	line-height: 52px;
	width: 52px;
	height: 52px;
	text-align: center;
}

/*+++++ Header Style-1 +++++*/
header#pq-header.pq-header-style-1 .pq-top-header a.pq-header-contact {
	border: none;
}

header#pq-header.pq-header-style-1.pq-has-sticky.pq-header-sticky {
	position: fixed;
	padding: 0;
	background: var(--dark-color);
	border-bottom: 1px solid rgba(72, 78, 80, 0.2);
}

header#pq-header.pq-header-style-1 .pq-bottom-header {
	min-height: 70px;
	max-width: 1920px;
	margin: 27px auto;
}

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-brand {
	line-height: normal;
	position: relative;
}

header#pq-header.pq-header-style-1 .pq-header-info-box {
	margin: 0 0 0 30px;
	display: flex;
	color: var(--white-color);
}

header#pq-header.pq-header-style-1 .pq-header-call {
	display: inline-block;
	float: left;
	margin-right: 30px;
	margin-top: 5px;
}

header#pq-header.pq-header-style-1 .pq-header-call a i {
	font-size: 48px;
	margin-right: 15px;
	line-height: 56px;
}

header#pq-header.pq-header-style-1 .pq-header-call a {
	display: flex;
	align-items: flex-start;
}

header#pq-header.pq-header-style-1 .pq-header-call a .pq-call-info {
	flex: 1;
	text-transform: capitalize;
	font-size: 14px;
	color: var(--dark-color);
}

header#pq-header.pq-header-style-1 .pq-header-call a .pq-call-info span {
	width: 100%;
	float: left;
	display: inline-block;
	color: var(--primary-color);
	line-height: normal;
}

header#pq-header.pq-header-style-1 .pq-header-call a .pq-call-info h5 {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

header#pq-header.pq-header-style-1 .pq-btn-container {
	margin-left: 30px;
}

header#pq-header.pq-header-style-1 .pq-button {
	background: var(--primary-color);
	border: none;
	font-weight: bolder
}

header#pq-header.pq-header-style-1 .pq-button:hover {
	background: var(--primary-color);
	border: none;
}

/*++++++++ Logo +++++++++++*/
header#pq-header .pq-bottom-header .navbar .navbar-brand {
	line-height: 80px;
}

header#pq-header .pq-bottom-header .navbar .navbar-brand img {
	height: 70px;
}

/*++++++ Header Navbar Bar +++++*/
header#pq-header .pq-bottom-header .navbar {
	padding: 0;
}

header#pq-header .pq-bottom-header .navbar .pq-menu-contain {
	display: inline-block;
	width: 100%;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav {
	float: right;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li {
	position: relative;
	display: inline-block;
	float: left;
	margin-right: 30px;
	color: var(--dark-color);
	line-height: 90px;
	font-weight: 400;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li:last-child {
	margin-right: 0;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li a {
	color: var(--white-color);
	font-family: var(--title-fonts);
	font-size: 16px;
	text-transform: capitalize;
	line-height: 24px;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li a:focus, header#pq-header .pq-bottom-header .navbar .navbar-nav li a:hover, header#pq-header .pq-bottom-header .navbar .navbar-nav li.current-menu-item a, header#pq-header .pq-bottom-header .navbar .navbar-nav li.current_page_item a, header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover a, header#pq-header .pq-bottom-header .navbar .navbar-nav li.current-menu-ancestor a {
	color: var(--primary-color);
}

/*++++++++ Sub Menu Bar ++++++++*/
header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu {
	display: none;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover .sub-menu {
	display: block;
	background: var(--secondary-color);
	position: absolute;
	top: 100%;
	left: 0;
	padding-left: 0;
	display: inline-block;
	width: 210px;
	z-index: 999;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0, 33, 85, 0.1);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0, 33, 85, 0.1);
	box-shadow: 0px 5px 15px 0px rgba(0, 33, 85, 0.1);
	border: 1px solid var(--primary-color);
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li {
	line-height: 2;
	padding: 0;
	margin: 0;
	display: inline-block;
	width: 100%;
	color: var(--secondary-color);
	border-bottom: 1px solid var(--grey-color);
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li:last-child {
	border: none;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li i {
	margin-left: 10px;
	font-size: 12px;
	color: var(--white-color);
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li a {
	line-height: 2;
	text-transform: capitalize;
	padding: 10px 15px;
	display: inline-block;
	width: 100%;
	color: var(--white-color);
	font-size: 16px;
	font-weight: 300;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li a:focus, header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li a:hover, header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li.current-menu-item>a {
	background: var(--primary-color);
	color: var(--white-color);
}

@media screen and (max-width:4000px) and (min-width:1023px) {
	header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover>.sub-menu {
		display: block !important;
	}

}

/*+++++++ Navigation Sub Menu +++++++++++++*/
header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li>.sub-menu {
	display: none;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li:hover>.sub-menu {
	position: absolute;
	top: -1px;
	left: 100%;
	display: block;
	background: var(--secondary-color);
	padding-left: 0;
	display: inline-block;
	width: 200px;
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover .sub-menu li.menu-item-has-children>.pq-submenu-icon {
	opacity: 1;
	position: absolute;
	top: 12px;
	right: 15px;
	line-height: 2;
	font-size: 12px;
	color: var(--white-color);
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu>li.menu-item-has-children:hover>.pq-submenu-icon {
	color: var(--white-color);
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu>li.menu-item-has-children:hover {
	background: var(--primary-color);
	color: var(--white-color);
}

header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li.menu-item-has-children:hover>a {
	color: var(--white-color);
	transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-ms-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
}
header#pq-header.pq-header-default .pq-bottom-header.pq-header-sticky {
	position: fixed;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	background: var(--dark-color);
	border-bottom: 1px solid rgba(72, 78, 80, 0.2);
	padding: 17px;
}
header#pq-header.pq-header-style-1 .pq-bottom-header.pq-header-sticky {
	position: fixed;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	background: var(--dark-color);
	border-bottom: 1px solid rgba(72, 78, 80, 0.2);
}

header#pq-header.pq-header-style-1 .pq-bottom-header.pq-header-sticky .navbar {
	background: transparent;
}
header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-brand {
	padding-left: 15px;
}

header#pq-header.pq-header-style-1 .pq-bottom-header.pq-header-sticky .navbar .navbar-brand {
	padding-left: 0;
}

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-brand {
	line-height: 70px;
}

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav li {
	line-height: 70px;
}


header#pq-header.pq-header-style-1 .pq-bottom-header {
	min-height: 70px;
	max-width: 1920px;
	margin: 27px auto;
}

header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-brand {
	line-height: normal;
	position: relative;
}


.pq-button.pq-btn-link:hover .pq-button-line-left {
	-moz-transform: translate(0, 0px);
	-webkit-transform: translate(0, 0px);
	-o-transform: translate(0, 0px);
	-ms-transform: translate(0, 0px);
	transform: translate(0, 0px);
}

.counter.pq-bt-60 {
	padding: 60px 0;
}

.counter.pq-bt-60 {
	padding: 60px 0;
}
.pq-bg-dark-color {
	background-color: var(--dark-color);
}
.pq-counter.pq-counter-style-1 {
	display: flex;
	align-items: flex-start;
}
.pq-counter-style-1 .pq-counter-info {
	flex: 1;
	margin-left: 20px;
}

.pq-counter-style-1 .pq-counter-media i {
	font-size: 70px;
	line-height: 78px;
	color: var(--white-color);
}

.pq-counter-style-1 .pq-counter-info h5 {
	font-size: 48px;
	line-height: 54px;
	display: inline-block;
	font-weight: 400;
	color: var(--white-color);
}

.pq-counter-style-1 .pq-counter-info .pq-counter-prefix {
	font-size: 30px;
	line-height: 54px;
	font-family: var(--title-fonts);
	font-weight: 400;
	color: var(--white-color);
}

.pq-counter-style-1 .pq-counter-info p {
	margin-bottom: 0;
	text-transform: capitalize;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.1em;
	color: var(--white-color);
}
.timer-size{
	display: flex;
    align-items: center;
    gap: 5px; /* space between 5 and * */
	font-size: 32px !important;
	font-weight: 400;
}
/* Custom Css */
.about {
	overflow: hidden;
}

.about .pq-ps-30 {
	padding: 0 15px 0 30px;
}
.pq-spinning-img img {
	animation-duration: 10s;
	animation-name: spin;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@-webkit-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.pq-section-title-style-1.text-center {
	padding: 0 15em;
	margin-bottom: 60px;
}

.pq-section-title-style-1 {
	margin-bottom: 30px;
}

.pq-section-title-style-1 p {
	margin-bottom: 0;
}

/*===== Sub Title Left =====*/
.pq-section-title-style-1 .pq-section-sub-title {
	font-family: var(--sub-title-fonts);
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.1em;
	text-transform: capitalize;
	color: var(--primary-color);
	padding: 0;
	margin: 0 0 5px;
	display: inline-block;
	position: relative;
	z-index: 9;
}

.pq-section-title-style-1 .pq-section-title {
	font-weight: 400;
	font-size: 48px;
	line-height: 56px;
	z-index: 9;
	padding: 0;
	margin: 0 0;
	position: relative;
	display: block;
}

.pq-section-title-style-1 .pq-section-svg {
	overflow: hidden;
}

.pq-section-title-style-1 .pq-section-svg svg {
	fill: var(--primary-color);
	width: 180px;
	margin-left: -73px;
}

.pq-section-title-style-1.text-center .pq-section-svg svg {
	margin-left: 0;
}

/*//////about//////*/
.pq-about-btn {
margin: 45px 0 0 0;
}

.pq-service-bg-dark-color {
	background-image: linear-gradient(90deg, var(--dark-color) 70%, #F2295B00 0%);
}
.pq-secondary-dark-color {
	background-color: var(--secondary-color);
	z-index: 9;
	position: relative;
	padding: 30px 15px 30px 15px;
	margin-top: 45px;
	margin-bottom: 0px;
}
.pq-fancybox-style-2.text-center {
	padding: 30px 0;
}

.pq-fancybox-style-2 .pq-btn-container {
	margin: 20px 0 0 0;
}
.pq-service-icon-main {
	margin-bottom: 20px;
}

.pq-service-box.pq-service-box-style-2 .pq-service-icon i {
	font-size: 44px;
	line-height: 52px;
	background: var(--secondary-color);
	width: 80px;
	height: 80px;
	color: var(--primary-color);
	align-items: center;
	justify-content: center;
	display: inline-flex;
	border-radius: 0;
}

.pq-service-icon i {
	background-color: var(--dark-color);
	color: var(--primary-color);
	font-size: 60px;
	padding: 20px;
	border-radius: 50%;
	display: inline-block;
}

.pq-fancybox-style-1 .pq-fancy-box-info .pq-fancy-box-title {
	margin-top: 45px;
	margin-bottom: 5px;
	font-size: 26px;
	line-height: 34px;
}

.pq-fancybox-style-1 .pq-fancy-box-info .pq-fancybox-description {
	margin-bottom: 0;
}
.pq-service-bg-img {
	margin: -190px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	position: absolute;
	right: -1%;
	width: 900px;
	max-width: 900px;
}
.pq-advance-tab .nav-tabs {
	border-bottom: unset;
}

.pq-advance-tab .nav-tabs .nav-item {
	background: var(--dark-color);
	color: var(--white-color);
	padding: 30px 0px;
	border: none;
	margin-right: 30px;
	position: relative;
	flex: 1;
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 15px;
	text-transform: capitalize;
}

.pq-advance-tab .nav-tabs .nav-item i {
	color: var(--primary-color);
}

.pq-advance-tab .nav-tabs .nav-item:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(198, 168, 125, 0);
	border-top-color: var(--secondary-color);
	border-width: 15px;
	margin-left: -15px;
	margin-top: -2px;
	opacity: 0;
	z-index: 9;
	transition: none;
}

.pq-advance-tab .nav-tabs .nav-item.active:after {
	opacity: 1;
	border-top-color: var(--primary-color);
}

.pq-advance-tab .nav-tabs .nav-item i {
	font-size: 48px;
	line-height: 56px;
	display: inline-block;
}

.pq-advance-tab .nav-tabs .nav-item.active {
	background: var(--primary-color);
	color: var(--white-color);
	position: relative;
}

.pq-advance-tab .nav-tabs .nav-item.active i {
	color: var(--white-color);
}
.pq-advance-tab.pq-about-tab .nav-tabs .nav-item:after{
	content: none;
}
.pq-food-price-style-2 {
	padding: 60px 0 0 0;
}
.pq-food-price-item {
	clear: both;
	margin-bottom: 45px;
	position: relative;
	cursor: pointer;
	display: inline-block;
	width: 100%;
}

.pq-food-price-item:last-child {
	margin-bottom: 0;
}

.pq-food-price-item .pq-food-price-hoverimg {
	position: absolute;
	z-index: 9;
	width: 160px;
	height: 160px;
	transition: all 0.5s ease;
	left: 60%;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	background: var(--dark-color);
}

.pq-food-price-item:hover .pq-food-price-hoverimg {
	opacity: 1;
	left: 50%;
}

.pq-food-price-item .pq-food-price-hoverimg:before {
	content: " ";
	width: calc(100% - 10px);
	height: calc(100% + 12px);
	position: absolute;
	transition: all 0.5s;
	top: -6px;
	bottom: 5px;
	left: 5px;
	right: 5px;
	border: 1px solid var(--primary-color);
}

.pq-food-price-item .pq-food-price-img {
	float: left;
	width: 80px;
}
.pq-food-price-content {
	padding: 10px 15px 0px 100px;
}
.pq-food-price-top {
	display: flex;
	justify-content: space-between;
}
.pq-food-title {
	font-size: 24px;
	font-style: normal;
	line-height: 32px;
	font-weight: 700;
}
.pq-food-price-line {
	height: 1px;
	width: 100%;
	border-bottom: 1px solid var(--primary-color);
	flex: 1;
	margin-top: 10px;
	margin: 0 10px;
	position: relative;
	bottom: -15px;
	opacity: 0.7;
}
.pq-food-price-main {
	font-family: var(--title-fonts);
	font-size: 22px;
	font-weight: 400;
	color: var(--primary-color);
	line-height: 30px;
}
.cta {
	padding: 90px 0;
}
.cta .pq-btn-container {
	text-align: end;
}
.pq-cta-bg-img:before {
	background-image: url(../images/cta.webp);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
	background-attachment: fixed;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
}
.blog-section {
	padding: 50px 0;
  }

  .card {
	border: none;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s ease-in-out;
  }
  
  .card:hover {
	transform: scale(1.05);
  }
  
  .card-img-top {
	height: 300px;
	object-fit: cover;
	cursor: pointer;
  }
  
  .card-body {
	text-align: center;
	background: #101418;
  }
  .blog-size{
	font-family: var(--title-fonts);
	color: var(--white-color);
	font-style: normal;
	text-transform: capitalize;
	font-size: 23px;
	font-weight: 400;
	margin: 0;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

@media (max-width: 768px){
	.blog-size{
		font-size: 16px;
	}
}
.pq-bg-img {
	background-image: url(../images/testimonal/bg-img.webp);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 1;
	padding: 130px 0;
	position: relative;
}
.pq-left-fullbg:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 100%;
	background: var(--dark-color);
}
.pq-testimonal-main .owl-carousel .owl-dots {
	text-align: right;
	position: absolute;
	bottom: 30px;
	right: 30px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++
OWL Carousel
+++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.owl-carousel .owl-nav.disabled {
	display: none;
}

.owl-carousel .owl-nav {
	position: relative;
	cursor: pointer;
	z-index: 99;
	margin-top: 30px;
	text-align: center;
}

.owl-carousel .owl-nav button.owl-prev {
	outline: none;
	text-align: center;
	text-indent: inherit;
	cursor: pointer;
	position: relative;
	font-size: 20px;
	line-height: 1;
	width: 45px;
	height: 45px;
	line-height: 45px;
	padding: 0 !important;
	margin: 0 10px;
	background: var(--dark-color);
	color: var(--white-color);
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

.owl-carousel .owl-nav button.owl-next {
	outline: none;
	text-align: center;
	text-indent: inherit;
	cursor: pointer;
	position: relative;
	font-size: 20px;
	line-height: 1;
	width: 45px;
	height: 45px;
	line-height: 45px;
	padding: 0 !important;
	margin: 0 10px;
	background: var(--dark-color);
	color: var(--white-color);
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

.owl-carousel .owl-nav button:hover {
	background: var(--primary-color);
}

/* Dots */
.owl-carousel .owl-dots.disabled {
	display: none;
}

.owl-carousel .owl-dots {
	margin-top: 45px;
	line-height: normal;
	position: relative;
	width: 100%;
	text-indent: inherit;
	text-align: center;
	cursor: pointer;
}

.owl-carousel .owl-dots .owl-dot {
	box-shadow: none;
	outline: none;
	background: transparent;
	opacity: 0.6;
	display: inline-block;
	padding: 0;
	margin: 0px 5px;
	height: 15px;
	width: 15px;
	border: 1px solid var(--primary-color);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	cursor: pointer;
}

.owl-carousel .owl-dots .owl-dot span {
	display: none;
}

.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot.active {
	background: var(--primary-color);
	border-color: var(--primary-color);
	opacity: 1;
}
.pq-testimonal-main .owl-carousel .owl-dots {
	text-align: right;
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.owl-dots-bottom .pq-testimonialbox-style-1 .owl-carousel .owl-dots {
	position: relative;
	bottom: inherit;
	right: inherit;
	text-align: center;
}
.pq-dark-bg .owl-carousel .owl-dots {
	margin-bottom: 30px;
}
.pq-testimonialbox-1 {
	background: var(--secondary-color);
	padding: 45px;
}

.pq-testimonialbox-1 .pq-testimonial-info .pq-quote i {
	color: transparent;
	font-size: 56px;
	line-height: 64px;
	position: absolute;
	right: 45px;
	top: 45px;
	z-index: 1;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--primary-color);
}

.pq-testimonialbox-1 .pq-testimonial-info .pq-testimonial-img {
	display: flex;
	align-items: center;
}

.pq-testimonialbox-1 .pq-testimonial-info .pq-testimonial-img img {
	width: 80px;
	height: 80px;
	-webkit-border-radius: 900px;
	-moz-border-radius: 900px;
	border-radius: 900px;
	margin-right: 15px;
}

.pq-testimonialbox-1 .pq-testimonial-meta h5 {
	color: var(--white-color);
	font-size: 26px;
	line-height: 34px;
}

.pq-testimonialbox-1 .pq-testimonial-meta span {
	color: var(--primary-color);
	text-transform: capitalize;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.1em;
	font-weight: 400;
}

.pq-testimonialbox-1 .pq-testimonial-content {
	color: var(--white-color);
	margin-top: 20px;
}

.pq-testimonialbox-1 .pq-testimonial-content p {
	margin-bottom: 20px;
}

.pq-testimonialbox-1 .pq-testimonial-content .pq-testimonial-star i {
	color: var(--primary-color);
	font-size: 16px;
	line-height: 24px;
}
.pq-testmonial-title
{
 font-size: 20px;
}

footer#pq-footer.style-1 {
	margin-top: 60px;
}

footer#pq-footer {
	background:#500202;
	display: inline-block;
	width: 100%;
	color: var(--text-color);
	float: left;
	position: relative;
}

footer#pq-footer:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 100%;
	opacity: 0.1;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

footer#pq-footer .pq-footer-top {
	padding: 60px 0;
	position: relative;
	z-index: 9;
}

footer#pq-footer .pq-copyright-footer {
	padding: 30px 0;
	/* background: var(--dark-color); */
	position: relative;
	z-index: 9;
	text-align: center;
	border-top: 1px solid #500202;
}

footer#pq-footer .pq-copyright-footer .pq-copyright {
	display: inline-block;
	width: 100%;
	color: var(--white-color);
}

footer#pq-footer .pq-copyright-footer .pq-copyright a {
	color: var(--white-color);
}

footer#pq-footer .pq-copyright-footer .pq-copyright a:hover {
	color: var(--white-color);
	text-decoration: underline;
}

/*======= Footer Top list =======*/
footer#pq-footer .pq-footer-bottom-list {
	padding: 0 0 60px;
	margin-top: -60px;
	position: relative;
	z-index: 9;
}

footer#pq-footer .pq-footer-bottom-list .row {
	background: var(--white-color);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(21, 21, 21, 0.1);
	-moz-box-shadow: 0px 0px 30px 0px rgba(21, 21, 21, 0.1);
	box-shadow: 0px 0px 30px 0px rgba(21, 21, 21, 0.1);
}

footer#pq-footer .pq-footer-bottom-list .row .col-lg-4 {
	border-right: 1px solid var(--grey-color);
}

footer#pq-footer .pq-footer-bottom-list .row .col-lg-4:last-child {
	border-right: none;
}

footer#pq-footer .pq-footer-top .pq-footer-bottom-list .pq-footer-items {
	padding: 30px;
	display: flex;
	align-items: flex-start;
}

footer#pq-footer .pq-footer-top .pq-footer-bottom-list .pq-footer-items i {
	align-self: center;
	font-size: 48px;
	line-height: 56px;
	color: var(--primary-color);
}

footer#pq-footer .pq-footer-top .pq-footer-bottom-list .pq-footer-items h4 {
	font-size: 24px;
	float: left;
	line-height: 32px;
	width: 100%;
	display: inline-block;
}

footer#pq-footer .pq-footer-top .pq-footer-bottom-list .pq-footer-items .pq-footer-items-info {
	margin-left: 15px;
}

footer#pq-footer .pq-footer-top .pq-footer-bottom-list .pq-footer-items .pq-footer-items-info a, footer#pq-footer .pq-footer-top .pq-footer-bottom-list .pq-footer-items .pq-footer-items-info span {
	color: var(--white-color);
}

/*===== Footer footer =====*/
footer#pq-footer .footer {
	background: transparent;
	padding: 0;
	box-shadow: none;
	border: none;
}

footer#pq-footer .footer .footer-title {
	margin-bottom: 30px;
	padding: 0;
	font-size: 24px;
	position: relative;
	line-height: 32px;
}

footer#pq-footer .footer ul#menu-useful-links li {
	display: inline-block;
	width: 48%;
	margin-bottom: 12px;
}

footer#pq-footer .pq-foote-recent-post {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	padding-bottom: 15px;
}

footer#pq-footer .pq-foote-recent-post:last-child {
	border: none;
	padding: 0;
}

footer#pq-footer .footer ul li {
	margin: 0 0 15px 0;
}

footer#pq-footer .footer ul li a {
	padding: 0 0 0 15px;
	display: inline-block;
}

footer#pq-footer .footer ul li a:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 5px;
	height: 5px;
	display: inline-block;
	background: var(--primary-color);
	margin: auto 0;
}

footer#pq-footer .footer ul.pq-contact li a {
	padding: 0;
}

footer#pq-footer .footer ul.pq-contact li {
	display: flex;
	align-items: center;
}

footer#pq-footer .footer ul.pq-contact li a:before {
	display: none;
}

footer#pq-footer .footer ul.pq-contact li i {
	margin-right: 20px;
	color: var(--primary-color);
}

footer#pq-footer .footer select opqion {
	background: var(--dark-color);
	font-weight: 300;
	padding: 0 3px;
}

footer#pq-footer .footer #recentcomments--1 .recentcomments a {
	padding: 0;
}

footer#pq-footer .footer #recentcomments--1 .recentcomments a:before, footer#pq-footer .footer ul li .rssfooter:before, footer#pq-footer .pq-footer-social ul li a:before {
	display: none;
}

footer#pq-footer .footer ul li a:hover {
	color: var(--primary-color);
}

footer#pq-footer .footer ul li .comment-author-link a {
	color: var(--primary-color);
}

footer#pq-footer table td, footer#pq-footer table th {
	border: 1px solid var(--white-color);
}

footer#pq-footer .calendar_wrap table caption {
	padding: 0 0 10px;
	font-weight: 400;
	font-family: var(--title-fonts);
	color: var(--white-color);
}

footer#pq-footer .calendar_wrap td#today {
	background: var(--primary-color);
	color: var(--white-color);
}

footer#pq-footer .calendar_wrap td#today a {
	color: var(--white-color);
}

footer#pq-footer ul li a.rssfooter {
	padding-left: 0;
	font-size: 16px;
	color: var(--dark-color);
	font-weight: 400;
	font-family: var(--title-fonts);
}

footer#pq-footer ul li .rss-date {
	font-size: 14px;
	color: var(--primary-color);
	line-height: 1;
	float: left;
	display: inline-block;
	width: 100%;
	margin: 5px 0;
}

footer#pq-footer ul li cite {
	font-weight: 400;
	margin-top: 5px;
	display: inline-block;
	width: 100%;
}

footer#pq-footer .search-form {
	position: relative;
}

footer#pq-footer .footer ul.menu li a, footer#pq-footer .pq-footer-menu .pq-service li a {
	position: relative;
	border: none;
	padding: 0 0 0 15px;
	display: inline-block;
	width: 100%;
}

footer#pq-footer .footer ul.menu li a:first-child {
	padding-top: 0;
}

footer#pq-footer .footer ul.menu li a:hover, footer#pq-footer .pq-footer-menu .pq-service li a:hover {
	color: var(--primary-color);
}

footer#pq-footer .footer ul.menu li a:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 5px;
	height: 5px;
	display: inline-block;
	background: var(--primary-color);
	margin: auto 0;
}

footer#pq-footer .wp-calendar-nav .wp-calendar-nav-prev, footer#pq-footer .wp-calendar-nav .wp-calendar-nav-next {
	background: transparent;
	border: 1px solid var(--white-color);
	border-top: 0;
}

footer#pq-footer .wp-calendar-nav .wp-calendar-nav-prev a, footer#pq-footer .wp-calendar-nav .wp-calendar-nav-next a {
	color: var(--primary-color);
}

footer#pq-footer .pq-footer-menu .pq-service li a:before {
	content: "";
	position: absolute;
	top: 18px;
	bottom: 0;
	left: 0;
	width: 5px;
	height: 5px;
	display: inline-block;
	background: var(--primary-color);
	margin: 0;
}

/*=========*/
footer#pq-footer .pq-footer-style-1 .pq-footer-social {
	display: inline-block;
}

footer#pq-footer .pq-footer-style-1 .pq-footer-social ul {
	margin: 0;
	padding: 0
}

footer#pq-footer .pq-footer-style-1 .pq-footer-social ul li {
	list-style: none;
	float: left;
	margin-right: 10px;
}

footer#pq-footer .pq-footer-style-1 .pq-footer-social ul li:last-child {
	margin: 0;
}

footer#pq-footer .pq-footer-style-1 .pq-footer-social ul li a {
	/* background: var(--secondary-color); */
	color: var(--text-color);
	width: 50px;
	height: 45px;
	line-height: 50px;
	text-align: center;
	display: inline-block;
}

footer#pq-footer .pq-footer-style-1 .pq-footer-social ul li a:hover {
	background: var(--primary-color);
	color: var(--white-color);
	border-radius: 100px;
}

footer#pq-footer .pq-footer-style-1 .pq-foote-recent-post .pq-foote-recent-post-info h6 {
	color: var(--white-color);
}

/*=========*/
footer#pq-footer .pq-footer-logo {
	height: 50px;
	margin-bottom: 35px;
	width: auto;
}

footer#pq-footer .footer .footer-title {
	color: var(--white-color);
}

footer#pq-footer .footer ul.menu li a, footer#pq-footer .pq-footer-menu .pq-service li a, footer#pq-footer .footer ul li a {
	color: var(--text-color);
}

footer#pq-footer .footer ul.menu li {
	width: 48%;
	/* float: left; */
	list-style-type: none;
}

footer#pq-footer .footer ul.menu li, footer#pq-footer .pq-footer-menu .pq-service li, footer#pq-footer .footer ul li {
	color: var(--text-color);
}

footer#pq-footer .pq-footer-social ul li a {
	padding: 0;
}

footer#pq-footer .footer.opening-hours {
	margin-bottom: 0;
}

footer#pq-footer .footer.opening-hours+.footer.opening-hours .footer-title {
	margin-top: 30px;
}

footer#pq-footer .footer .pq-time li {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid var(--grey-color);
	margin-bottom: 5px;
	padding-bottom: 5px;
}

ul.pq-contact, ul.pq-time, ul.menu {
	padding-left: 0;
	margin: 0;
}
h4.footer-title {
	margin-bottom: 30px;
}

footer#pq-footer .footer ul.pq-contact li a {
	padding: 0;
}

footer#pq-footer .footer ul.pq-contact li {
	display: flex;
	align-items: center;
}

footer#pq-footer .footer ul.pq-contact li a:before {
	display: none;
}

footer#pq-footer .footer ul.pq-contact li i {
	margin-right: 20px;
	color: var(--primary-color);
}
ul.pq-contact, ul.pq-time, ul.menu {
	padding-left: 0;
	margin: 0;
}
.new a{
	color: var(--primary-color);
}

.new a:hover{
	color: white;
}
.text2{
	text-align: center;
	padding: 35px;
	font-weight: 600;
font-size: 56px;
	color: rgb(255, 255, 255);
	font-family: var(--title-fonts);

  }

   .btn-primary2 {
	padding: 10px;
    border-radius: 10px;
    color: white;
    background: var(--primary-color);
	font-weight: 400;
  }   
  .btn-primary2:hover{

	background-color: rgb(216, 125, 28);
	color: wheat;
	border-color:rgb(216, 125, 28);
	font-weight: 400;
  }
  
